col=20;
m=200;
cx=-.6;
cy=0;
l=1.5;
x=linspace(cx-l,cx+l,m);
y=linspace(cy-l,cy+l,m);
[X,Y]=meshgrid(x,y);
Z=zeros(m);
C=X+i*Y;
for k=1:col;
Z=Z.^2+C;
W=-abs(Z);
A = ( W < 0);
B = 1-A;
V = abs(C.*C);
D = B.*sin(-0.2*V);
end
E = D-1;
colormap copper(256);
mesh(0.1*A+E);
shading flat;
axis([0 130 0 130 -2 0])
axis('square','equal','off');
